body,html{
  margin: 0px;
  padding: 0px;
  font-family: Helvetica;
}

#banner{
  color: #fff;
  /* #141617 */
  background:  #257 url( 'images/banner-background.03.png' ) top center;
}

#avatar{
  float: left;
  width: auto;
}

#logo{
  margin: 0px;
  padding: 55px 0px 0px 0px;
  font-family: "segoe script";
}

#banner p{
  padding: 0px 10px;
  margin: 0px;
  margin-top: 10px;
  font-size: 1.2em;
}

#banner-content{
  width: 1024px;
  margin: 0px auto;
}

span.styleD{
  color: orange;
}

#main-menu-background{
  color: lightblue;
  background: url( 'images/blue-bar.png' ) repeat-x bottom left;
  padding: 0px;
  margin: 0px;
}

#sub-menu-background{
  color: white;
  background: orange;
  padding: 0px;
  margin: 0px;
}

#main-menu{
  padding: 7px 0px;
  width: 1024px;
  margin: 0px auto;
}

#main-menu li{
  list-style-type: none;
  display: inline;
  padding: 7px 0px;
  margin: 0px;
}

#main-menu li a{
  color: #fff;
  padding: 7px 20px 7px 0px;
  text-decoration: none;
  font-size: 1.2em;
  text-shadow: 2px 2px 5px #000;
}

#main-menu a.active{
  color: #000;
  text-shadow: 2px 2px 3px #fff;
}

#main-menu li a:hover{
  color: #fff;
  text-shadow: 5px 5px 5px #fff;
}

#sub-menu{
  margin: 0px;
  padding: 0px;
  width: 1024px;
  margin: 0px auto;
}

#sub-menu li{
  list-style-type: none;
  padding: 7px 0px;
  margin: 0px;
}

#sub-menu li a{
  color: #fff;
  padding: 7px 10px;
  text-decoration: none;
}

#sub-menu li a:hover{
  text-decoration: underline;
}

#site-content{
  width: 1024px;
  margin: 0px auto;
  padding: 20px;
}

#site-content a{
  color: #257;
}

#sample_image{
  border: 1px solid #000;
  width: 350px;
  margin-right: 20px;
  float: left;
  box-shadow: 5px 5px 10px #000;
}

h1{
  margin: 5px 0px;
  padding: 0px;
}

h1.sample-title{
  margin: 0px 10px;
  padding: 0px;
}

p.sample-desc{
  margin: 10px;
  padding: 0px;
}

#floating-content{
  width: 25%;
  float: left;
}

div.card{
  width: 160px;
  height: 175px;
  float: left;
  margin: 10px;
  border: 1px solid #ededed;
  text-align: center;
}

div.card a{
  font-size: .75em;
}

div.card:hover{
  border: 1px solid #aaa;
}

div.clear{
  clear: both;
  height: 1px;
  font-size: 1px;
  overflow: hidden;
}

#static-sitemap{
  background: #ff8c00 url( 'images/orange_background.png' );
  padding: 20px;
  padding-bottom: 100px;
  border-top: 5px solid #ffcc00;
}

#sitemap-content{
  width: 1024px;
  margin: 0px auto;
}

.sitemap{
  margin: 0px 100px 0px 0px;
  padding: 0px;
  float: left;
}

.sitemap li{
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

#social li{
  padding: 5px 0px;
  margin: 0px;
}

.sitemap li.title{
  font-weight: bold;
}

.sitemap a{
  color: #000;
  font-size: .75em;
  text-decoration: none;
  padding-left: 3px;
}

.sitemap a:hover{
  text-decoration: underline;
}

.sitemap-copyright{
  text-align: center;
  padding: 50px 0px;
  clear: both;
}

.sitemap-copyright a{
  color: #fff;
}

div.success{
  color: #000;
  background: #efe;
  border: 1px solid #0f0;
  border-left: 30px solid #0f0;
  padding: 15px 6px;
  border-radius: 10px;
}

div.alert{
  color: #000;
  background: #fc0;
  font-size: 1.5em;
  border: 1px solid #630;
  border-left: 100px solid #630;
  padding: 15px 6px;
  margin: 20px;
}

div.error{
  color: #000;
  background: #fee;
  border: 1px solid #f00;
  border-left: 30px solid #f00;
  padding: 15px;
  border-radius: 10px;
}

input[type=text],textarea{
  color: #000;
  background: #bdf;
  border: 1px solid #257;
  border-radius: 5px;
  padding: 3px 5px;
}

input[type=text]:hover,textarea:hover{
  color: #000;
  background: #bdf;
  border: 1px solid orange;
  border-radius: 5px;
  padding: 3px 5px;
}

input[type=text]:focus,textarea:focus{
  color: #000;
  background: #eef;
  border: 1px solid #257;
  border-radius: 5px;
  padding: 3px 5px;
}

input[type=submit]{
  color: #000;
  background: #eef;
  border: 1px solid #257;
  border-radius: 5px;
  padding: 3px 5px;
}

input[type=submit]:focus{
  color: #000;
  background: #bdf;
  border: 1px solid #257;
  border-radius: 5px;
  padding: 3px 5px;
}

input[type=submit]:hover{
  color: #000;
  background: #bdf;
  border: 1px solid #25f;
  border-radius: 5px;
  padding: 3px 5px;
}